Subject: RE: [lojban] Re: noxemol ce'u

From: [email-masked]
Date: Sat, 22 Sep 2001 17:42:12 EDT

by 10.1.1.224 with QMQP; 22 Sep 2001 18:16:23 -0000
Received: from unknown (HELO hotmail.com) (216.33.241.123)
by mta2 with SMTP; 22 Sep 2001 18:16:57 -0000
Received: from mail pickup service by hotmail.com with Microsoft SMTPSVC;
Sat, 22 Sep 2001 11:16:57 -0700
Received: from 200.41.247.57 by lw8fd.law8.hotmail.msn.com with HTTP;
Sat, 22 Sep 2001 18:16:56 GMT
To: [email-masked]
From: "Jorge Llambias" <[email-masked]>
Mailing-List: list [email-masked]; contact [email-masked]
Date: Sat, 22 Sep 2001 18:16:56
Subject: Re: [lojban] Re: noxemol ce'u

la pycyn cusku di'e

>and, of course, has nothing to do with the
>identity function, your "natural extension" (which is like the Holy Roman
>Empire) notwithstanding (confusing a function with its values).

Whatever it is that I'm confusing here, it is not a function with
its values. Consider these three functions of x:

y = f(x)
y = 2x+3
y = x

Now, you want to call the first two functions "f(x)" and "2x+3"
respectively, but you object when I point out that your system
allows to call the third one "x".

>Using {le du be ce'u} is pointless with {frica} since any two things that
>differ in any way at all differ in this (and {le ka makau du ce'u}).

What if that were the only relevant difference? Why is it pointless
to say so? And if it is always pointless, what's the point of having
the special gismu {drata} for this or a very similar purpose? (In any
case, this has nothing to do with what we are arguing about.)

>Or,
>putting it another way, if you don't know W and Chelsea are different,
>pointing to their self identities won't help, since they do not indicate 
>that
>difference by themselves.

I'm afraid I don't see your point. If you don't know that they are
different, you probably won't be claiming that they are. If you
don't know that they are different, and someone else claims that
they differ in who they are, and you believe them, then you have
gained some knowledge, which may not be pointless.

><I want to be able to say things like:
>
>ti ta frica le ka le mamta be ce'u cu klama makau
>This one and that one differ in where their mothers go.
>
>But obviously functions don't go anywhere. I want ce'u to
>always be an argument of ka.>
>
>Sorry, even without me this won't fly the way you want: {ce'u} is minimal
>scope, so doesn't go beyond {le mamta be...} anyhow.

That's what you say! But until you proposed treating
{le mamta be ce'u} as a function, {ce'u} was only used as
an argument of a full bridi. Minimal scope in that sense means
nearest prenex.

>For this you need {le
>ka ce'u goi cy zo'u
>le mamta be cy ...}. So my interpretation of {le mamta be ce'u} isn't your
>problem. (See And's discussion of the scope of {ce'u} a few days ago)

I don't think And said anything about this case, he was talking
of a prenex within the scope of another prenex. Here you don't have
a prenex.

Your interpretation is also inconsistent in that the very minimal
scope should always take {ce'u} itself as the identity function.
What I think And meant by minimal scope is that it is within the
scope of the closest prenex.

><Would you accept {le se klama be le mamta be ce'u}?
>Is that a function into destinations, or is it the
>destination of a function, assuming functions can go
>places?>
>
>Accept as what? It appears to be a destination of a function, but I need 
>to
>see some context as to what I would make of it, since it might behave
>differently as a sumti to a different selbri -- or with a different prenex.

The context would be: {ti ta frica le se klama be le mamta be ce'u}.
But that wouldn't work with your rules of minimal scope.

In other words, f(g(x)) for you is not a function of x, rather
it is the value that f(x) takes when the function "g(x)" is its
argument.

><My point is that just as some places require propositions
>and don't admit a concretum, other places ask for a function
>into propositions, not for a function to individuals.>
>I agree: {djuno} is clearly an example. Now, is it clear that {frica} and
>{dunli} are?

To me, yes.

la dubias la tclsis frica le du'u la barbras fa'u la xilris mamta ce'u
OK

la dubias la tclsis frica le du'u makau mamta ce'u
OK

la dubias la tclsis frica la barbras fa'u la xilris
NOT OK

la dubias la tclsis frica le mamta be ce'u
NOT OK

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/